
[Desktop Entry]
Encoding=UTF-8
Name=Flame
Comment=Iterative fractals. Written by Scott Draves; 1993.
TryExec=flame
Exec=flame -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
